libmspub::TextSpan Struct Reference

`#include <MSPUBTypes.h>`

## Public Member Functions

| TextSpan (const std::vector< unsigned char > &c, const CharacterStyle &s)

## Public Attributes

std::vector< unsigned char > | chars
CharacterStyle | style

## Constructor & Destructor Documentation

## TextSpan()

libmspub::TextSpan::TextSpan | ( | const std::vector< unsigned char > & | c,
|  | const CharacterStyle & | s )

inline

## Member Data Documentation

## chars

std::vector<unsigned char> libmspub::TextSpan::chars

Referenced by TextSpan().

## style

CharacterStyle libmspub::TextSpan::style

Referenced by TextSpan().

The documentation for this struct was generated from the following file:

- MSPUBTypes.h